﻿.menu {
  float: right;
  text-align: left;
}
.menu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.menu ul ul {
  visibility: hidden;
  position: absolute;
  bottom: 18px;
  left: 0;
  width: 120px;
}
.menu ul ul a,
.menu ul ul a:visited {
  background: #FFF;
  color: #000;
  height: auto;
  line-height: 17px;
  padding: 1px 5px;
  width: 120px;
}
.menu ul ul a:hover {
  color: #000;
  background: #F1F1F1;
}
.menu ul ul:hover > a {
  color: #000;
  background: #F1F1F1;
}
.menu ul li:hover ul {
  visibility: visible;
  height: auto;
}
.menu ul a:hover ul {
  visibility: visible;
  height: auto;
}
.menu li {
  float: left;
  width: 120px;
  position: relative;
}
.menu a,
.menu a:visited {
  display: block;
  font-size: 11px;
  text-decoration: none;
  color: #000;
  width: 120px;
  height: 19px;
  background: #FFF;
  padding-left: 5px;
  line-height: 17px;
  cursor: pointer;
}
.menu a:hover {
  color: #000;
  background: #F1F1F1;
}
.menu:hover > a {
  color: #000;
  background: #F1F1F1;
}
